.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding:0;
}
.document
{
width:100%;
}
@media screen and (max-width:1480px)
{
div#c504 .plain_content img {
width: 100%!important;
}
}
@media screen and (max-width:1290px)
{
#c554 {
padding: 30px 0!important;
}
}
@media screen and (max-width:1246px)
{
#c567,
#c780,
#c505
{
padding: 30px 2% 30px!important;
}
#c540 {
padding: 30px 5%!important;
}
}
@media screen and (max-width:1100px)
{
#c539>table>tbody>tr>td.ltc {
display: inline-block;
width: 33%!important;
}
#c539>table>tbody>tr>td.c_space {
display:none!important;
}
}
@media screen and (max-width:1010px)
{
div#c547 td.ltc {
display: block!important;
width: 100%!important;
margin: 0 auto!important;
padding-bottom: 23px!important;
}
#c547
{
padding: 30px 0 0 0!important;
}
}
@media screen and (max-width:925px)
{
#c502 tr.r3 .component_ContentDisplay_Content {
position: static!important;
}
}
@media screen and (max-width:850px)
{
#c539>table>tbody>tr>td.ltc {
display: block!important;
width: 100%!important;
}
}
@media screen and (max-width:800px)
{
div#c550 tr
{
display:block!important;
}
div#c550 td.ltc {
display: block!important;
max-width: 338px!important;
width:100%!important;
margin: 0 auto!important;
}
}
@media screen and (max-width:640px)
{
#c567 {
background: #627A8A url('/site/appmed/images/basic_theme/quote2.gif') no-repeat center 25%!important;
}
#c780 img#dash,
#c505 img#dash
{
display: none!important;
}
#c502 tr.r2 .component_ContentDisplay_Content {
position: static!important;
max-width: 100%!important;
padding: 20px!important;
text-align: center!important;
}
#c502 h1 {
font-size: 40px!important;
border-bottom: none!important;
padding-bottom: 0px!important;
}
}
@media screen and (max-width:400px)
{
#c554 {
padding: 6px 0 0px!important;
}
#c550 td.c_space {
height: 6px!important;
}
#c550 {
padding: 0 0 6px 0!important;
}
#c554 {
background: #FFF!important;
}
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c781.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
position:relative;
}
#c502 .component_ContentDisplay_Content
{
padding:0;
}
#c502 tr.r1 .component_ContentDisplay_Content
{
padding:0;
font-size:0;
}
#c502 h5
{
font-size:24px;
letter-spacing:2px;
color:#464D53;
}
#c502 h1
{
font-size:53px;
letter-spacing:1px;
color:#464D53;
border-bottom:solid 5px #FFF;
padding-bottom:14px;
}
#c502 h3
{
font-size:28px;
color:#FFF;
padding-bottom:12px;
}
#c502 tr.r2 .plain_content
{
color:#4A4A4A;
font-size:16px;
}
#c502 tr.r3 .plain_content
{
color:#FFFFFF;
font-size:16px;
max-width:500px;
margin:0 auto;
}
#c502 tr.r3 .plain_content a
{
font:bold 13px roboto condensed;
color:#E8ED9B;
}
#c502 tr.r2 .component_ContentDisplay_Content
{
position:absolute;
top: 27%;
left: 7%;
max-width: 494px;
}
#c502 tr.r3 .component_ContentDisplay_Content
{
position:absolute;
bottom:0px;
left: 0;
right:0;
text-align:center;
background:rgba(98,122,138, 0.5);
padding:27px 0;
}
#c505.component_Layout_Table {
margin: 0px;  } #c505{background:#E8ED9B;padding:48px 0 40px;} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px;  } #c540 { background:#FFFFFF;
padding:67px 228px 91px;
} #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547{background:#FFF;}#c547 .component_ContentDisplay_Content{padding:0;}#c547 tr.r1 td.c2 .component_ContentDisplay_Content,#c547 tr.r2 td.c1 .component_ContentDisplay_Content,#c547 tr.r2 td.c3 .component_ContentDisplay_Content,#c547 tr.r3 td.c2 .component_ContentDisplay_Content{font-size:0;}#c547 tr.r1 td.c2 .plain_content img,#c547 tr.r2 td.c1 .plain_content img,#c547 tr.r2 td.c3 .plain_content img,#c547 tr.r3 td.c2 .plain_content img{border:solid 1px #E0E9EB; width:100%;}#c547 tr.r1 td.c1 .component_ContentDisplay_Content,#c547 tr.r1 td.c3 .component_ContentDisplay_Content,#c547 tr.r2 td.c2 .component_ContentDisplay_Content,#c547 tr.r3 td.c1 .component_ContentDisplay_Content,#c547 tr.r3 td.c3 .component_ContentDisplay_Content{padding: 0 30px;}#c547 td.ltc{vertical-align:middle;max-width:339px!important;}#c547 h3{color:#464D53;font-size:21px;background:url('/site/appmed/images/basic_theme/dash.gif') no-repeat left bottom;padding-bottom:18px;margin-bottom:18px;}#c547 tr.r1 td.c1 .plain_content,#c547 tr.r1 td.c3 .plain_content,#c547 tr.r2 td.c2 .plain_content,#c547 tr.r3 td.c1 .plain_content,#c547 tr.r3 td.c3 .plain_content{font:13px Roboto;font-weight:300;}#c547 tr.r1 td.c1 .plain_content a,#c547 tr.r1 td.c3 .plain_content a,#c547 tr.r2 td.c2 .plain_content a,#c547 tr.r3 td.c1 .plain_content a,#c547 tr.r3 td.c3 .plain_content a{color:#627A8A;font:bold 13px Roboto Condensed;}#c547 .plain_content ul{padding-left:0;}#c547 .plain_content ul li{margin-bottom:10px;} #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px;  } #c550 {
padding: 0 0 15px 0;
}
#c550 td.ltc
{
background:#DCEAED;
max-width:338px!important;
}
#c550 .component_ContentDisplay_Content
{
padding:20px 0;
}
#c550 h5
{
color:#464E54;
font-size:16px;
} #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px;  } #c554 { padding:42px 223px 79px;
background:#EAF2F4;
} #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px;  } #c567
{
background:#627A8A url('/site/appmed/images/basic_theme/quote2.gif') no-repeat center 43%;
padding:78px 248px 70px;
}
#c567 h2
{
color:#FFF;
font-size:32px;
padding-bottom:10px;
}
#c567 .plain_content
{
font-size:16px;
color:#FFF;
}
#c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c774.component_Layout_Table {
margin: 0px; padding: 0px;  } #c777.component_Layout_Table {
margin: 0px; padding: 0px;  } #c780.component_Layout_Table {
margin: 0px;  } #c780{background:#E8ED9B;padding:48px 0 40px;} 
